Please upgrade your browser for the best possible experience.

Chrome Firefox Internet Explorer
×

Current game version does not match the server's.

STAR WARS: The Old Republic > English > General Discussion
Current game version does not match the server's.
First BioWare Post First BioWare Post

lornalove's Avatar


lornalove
08.08.2016 , 02:40 PM | #21
Oh, I hadn't thought of other problems. Maybe I'll just play a low level character for now
player since beta!

If you're looking for one, please feel free to use my referral link by clicking here!
good stuff for you and me

Skauron's Avatar


Skauron
08.08.2016 , 02:41 PM | #22
Just want to add to the list of folk posting on this thread as i'm also naturally having the same problem due to the patch being pushed out too early. I had no choice about the upgrade, it just applied. So now i cannot play tonight and who knows about tomorrow? after all it says august 11th for the odessen patch. So by my calcs, that should mean today and tomorrow that we can't play? or is the 11th of august date wrong on the launcher?

Now.. i subscribe, along with others, ... are we going to be compensated for the unprompted and enforced downtime due to what looks like a complete mix-up that is not caused by we.. the players?
Playing on both Red Eclipse (EUR) and Shadowlands (East Coast USA)

CKNORTH's Avatar


CKNORTH
08.08.2016 , 02:41 PM | #23
Quote: Originally Posted by josephxp View Post
Yup it works, ill be making a thread for it, giving you credit buddy!
Oh heh, thanks!
Pre-Order Knight of the Republic

My RAF Link! http://www.swtor.com/r/zfWrv6

Radzkie's Avatar


Radzkie
08.08.2016 , 02:42 PM | #24
Not sure if everyone else went through this, but my client is past reorganizing data and now it's installing something.

JuJooGuppy's Avatar


JuJooGuppy
08.08.2016 , 02:42 PM | #25
Can we get an official response:

If I click play and play my character as normal, am I at risk of being banned / losing stuff? I just want to play the game, I didnt mean to update the dang thing. I mean, its neat to see the new pack opening stuff, but I didnt do this intentionally...

Am I safe to play, or what?

Mai-Hon's Avatar


Mai-Hon
08.08.2016 , 02:43 PM | #26
Looks like Darth Dev went on holiday and left Apprentice Pants in charge of the update again

As per others tried to log on about 20 min ago, my game started reorganising data, verifying then installing, now I can't enter because my game version does not match the server's.

Not the first time this has happened, obviously no lessons learnt from the last time.

Oh well off to play ESO till they sort this.

josephxp's Avatar


josephxp
08.08.2016 , 02:43 PM | #27
Quote: Originally Posted by CKNORTH View Post
Oh heh, thanks!
Lets just hope they don't screw up chapter 16 after this :P im almost done with the Light Vs. Dark event with only needing 1 World Boss and 3 ops bosses left after ch 16.

http://www.swtor.com/community/showthread.php?t=890950
Give Us New GSF Maps
Tachyon(s)/Alpha Triage(pub)/Void(imp) from Ebon Hawk
7 days of free subscription and character transfer for subs and returners

Sarova's Avatar


Sarova
08.08.2016 , 02:43 PM | #28
Earlier today I was logged in fine, however this when I logged back in just now, I have the same error message as the title of this thread. I ignored it and logged in. Before this however my game did an "update" for absolutely no reason. Now I'm in the game some things seemed to have rolled back a few years; the cartel market & collections look ancient - like they have been rolled back 2/3 years.
I'm wondering if there is any point in doing anything this evening just in case progress is rolled back.
Fix Vector's Eyes || Quinn Treats™
Allow us to Buy Multiples of the same Stronghold
My Rishi
Magical Clicky Link

SirUrza's Avatar


SirUrza
08.08.2016 , 02:46 PM | #29
Quote: Originally Posted by DarkSaberMaster View Post
I'm guessing this is a bitraider issue because this hasn't happened to me. Got rid of that garbage awhile ago. But if it isn't, then nevermind.
Appears to be a launcher issue. If you have the files (say because you used the tor community predownloader) the launcher goes ahead and installs them. Typically the launcher won't install the files until it's patch day.
ị█ị██████ịịΘịị█ị{▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀▀)

CKNORTH's Avatar


CKNORTH
08.08.2016 , 02:46 PM | #30
Quote: Originally Posted by josephxp View Post
Lets just hope they don't screw up chapter 16 after this :P im almost done with the Light Vs. Dark event with only needing 1 World Boss and 3 ops bosses left after ch 16.

http://www.swtor.com/community/showthread.php?t=890950
Wow yeah that wouldn't be good, but as I can tell everything seems fine so far. I like the new store icon on the hotbar at least it seems less obtrusive.
Pre-Order Knight of the Republic

My RAF Link! http://www.swtor.com/r/zfWrv6